> ## Documentation Index
> Fetch the complete documentation index at: https://developer.paymee.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Query a transaction

> Returns detailed information about a sale, payout or refund transaction.



## OpenAPI

````yaml get /v1.1/transactions/{transactionUUID}
openapi: 3.0.3
info:
  title: API PayMee 1.1
  description: >-
    # Overview


    The purpose of this documentation is to guide the developer on how to
    integrate with PayMee, describing the features and methods to be used,
    listing information to be sent and received as well as providing examples.


    The integration mechanism with PayMee is simple, so only intermediate
    knowledge in Web programming language, HTTP/HTTPS requests and JSON file
    manipulation are required to successfully deploy the PayMee solution.


    In this manual you will find reference to all operations available on the
    API REST of the PayMee API. These operations must be performed using
    specific keys (**x-api-key** and **x-api-token**) on the respective
    environment endpoints:


    Production Environment


    [<b>https://api.paymee.com.br/</b>](https://api.paymee.com.br/)


    Sandbox Environment


    [<b>https://apisandbox.paymee.com.br/</b>](https://apisandbox.paymee.com.br/)


    To perform an operation, combine the base URL of the environment with the
    resource (URI) of the desired operation and send it using the HTTP verb as
    described in the operation.


    # Solution features


    The API solution of the PayMee platform was developed with REST technology,
    which is the market standard and also independent from the technology used
    by other parties. This way, it is possible to integrate it through the great
    majority of programming languages, such as: ASP, ASP. Net, Java, PHP, Ruby,
    Python, etc.


    Amongst other features, the attributes that stand out the most in the PayMee
    platform are:


    **No proprietary apps**: it is not necessary to install any applications in
    the virtual shop environment, under no circumstances.


    **Simplicity**: the protocol used is purely HTTPS.


    **Ease of testing**: the PayMee platform offers a publicly accessible
    Sandbox environment, which allows the developer to create a [test
    account](https://sandbox.paymee.com.br/register) making it easier and faster
    to start integration.


    **Credentials**: handling of the customer’s credentials (**x-api-key** and
    **x-api-token**) traffics in the header of the HTTP request of the message.


    **Safety**: the information exchange always takes place between the store's
    Server and PayMee's Server, that is, without the buyer’s browser in between.


    **Multiplatform**: the integration is performed through the REST Web
    Service.


    # Architecture


    Integration is performed through Web Services. The model employed is quite
    simple: There are two URLs (endpoints) available: a specific one for
    production (real time operation), and a specific one for testing, called
    sandbox.


    These URLs receive the HTTP messages through the **POST**, **GET** or
    **PUT** methods. Each message type must be sent to a resource identified
    through the path.


    | **METHOD** | **DESCRIPTION** |

    | --- | --- |

    | POST | The **POST** HTTP method is used in the creation of resources or
    sending information that will be processed. For example, creation of a
    transaction. |

    | PUT | The **PUT** HTTP method is used to update an already existing
    resource. For example, refunding or cancelation of a previous transaction. |

    | GET | The **GET** HTTP method is used for querying already existing
    resources. For example, transaction query. |


    ## Supported Payment Methdos


    The current version of PayMee Webservice supports the following payment
    methods:


    | BANK | WIRE TRANSFER | CASH | CREDIT CARD |

    | --- | --- | --- | --- |

    | 001 - BANCO DO BRASIL | YES | YES | NO |

    | 237 - BANCO BRADESCO | YES | NO | NO |

    | 104 - BANCO CAIXA ECONOMICA FEDERAL | YES | NO | NO |

    | 341 - BANCO ITAÚ-UNIBANCO | YES | YES | NO |

    | 033 - BANCO SANTANDER BRASIL | YES | YES | NO |

    | 212 - BANCO ORIGINAL | YES | NO | NO |

    | 077 - BANCO INTER | YES | NO | NO |

    | 218 - BANCO BS2 | YES | NO | NO |

    | PIX | YES | NO | NO |

    | CREDIT CARD | NO | NO | YES |


    # Sandbox and Tools


    ## About Sandbox


    To facilitate testing during integration, PayMee offers a Sandbox
    environment, which is composed by two areas:


    - Test account register

    - Transactional Endpoint
        - Request: [https://apisandbox.paymee.com.br](https://apisandbox.paymee.com.br)

    Advantages of using the Sandbox  

    No affiliation is required to use PayMee's Sandbox. You just have to access
    the Sandbox Registration, create an account and, with it, receive a
    **x-api-key** and a **x-api-token**, which are the credentials required for
    the API methods.


    You can create your sandbox account here:
    [<b>https://sandbox.paymee.com.br/register</b>](https://sandbox.paymee.com.br/register)


    # Webhook


    ## Notification Post


    The Notification Post is sent based on a selection of events to be made in
    the PayMee registry.


    The events that can be notified are:


    | EVENT TYPE | EVENT |

    | --- | --- |

    | SALE | PAID |

    | REVERSAL | CREATE/PAID |


    PayMee's send the notifications to the URL that you have configured using
    the HTTP protocol, by the POST method.


    **Authentication**


    Basic http auth.  

    The username is your **x-api-key** and password is your **x-api-token**


    **Base64 Basic Auth reference:**


    **x-api-key** = af38b751-30d7-4261-a9fb-ea30f6ece609


    **x-api-token** = 28331f43-e2b3-4078-9502-5f656fb66cdf


    ### TRANSFER/WALK-IN NOTIFICATION (PAYMENT CONFIRMATION)


    Here is an example of a notification sent by PayMee (the lines have been
    broken for ease of reading):


    ```

    POST /callback HTTP/1.1

    Authorization: Basic
    YWYzOGI3NTEtMzBkNy00MjYxLWE5ZmItZWEzMGY2ZWNlNjA5OjI4MzMxZjQzLWUyYjMtNDA3OC05NTAyLTVmNjU2ZmI2NmNkZg==

    Content-Length:272

    Content-Type:application/json

    {
      "saleToken": "d59b39ce-bffd-3f6d-80c4-c376a242afd1",
      "referenceCode":"0000000000014",
       "currency": "BRL",
       "amount":100.00,
       "shopper":{
        "id": "12911",
        "firstName":"Teste",
        "lastName":"Silva",
        "email":"teste@teste.com.br",
        "agency": "1234",
        "account": "123456-0"
       },
      "date":"2017-07-28 10:48:56",
      "newStatus": "PAID"
    }

     ```

    A Payment Status URL must be registered, so that the notification POST is
    executed.


    The callback URL should return the HTTP status 200. Otherwise PayMee will
    try again in 60-seconds interval for a maximum of 5 (five) attempts.


    ## Response


    | **PROPERTY** | **TYPE** | **DESCRIPTION** |

    | --- | --- | --- |

    | saleToken | string | transaction UUID |

    | referenceCode | string | order identification |

    | amount | number | order amount |

    | shopper.firstName | string | shopper's first name |

    | shopper.firstName | string | shopper's last name |

    | shopper.email | string | shopper's email |

    | shopper.agency | string | shopper's agency |

    | shopper.account | string | shopper's account |

    | date | string | payment date and time (yyyy-MM-dd HH:mm:ss) |

    | newStatus | string | payment PAID status |


    ### REVERSAL NOTIFICATION


    Here is an example of a notification sent by PayMee (the lines have been
    broken for ease of reading):


    ```

    POST /callback?reversing=true&type=reversing HTTP/1.1

    Authorization: Basic
    YWYzOGI3NTEtMzBkNy00MjYxLWE5ZmItZWEzMGY2ZWNlNjA5OjI4MzMxZjQzLWUyYjMtNDA3OC05NTAyLTVmNjU2ZmI2NmNkZg==

    Content-Length:272

    Content-Type:application/json

    {
       "id": 611212,
       "uuid": "d19b39ce-bffd-3f6d-80c4-c376a242afd3",
       "currency": "BRL",
       "originalAmount":100.00,
       "reversedAmount":100.00,
       "status": "PENDING",
       "bankDetails":{
        "bank": "341 - BANCO ITAÚ-UNIBANCO S.A.",
        "branch":"0000",
        "account":"00000-0"
       },
       "sale": {
           "id": 611210,
           "uuid": "75e0b5e2-bc3f-4e75-9c52-24096f2e004d"
       }
       "creation": "2018-04-15 08:33:22",
       "receipt": null,
       "reason": "amount greater than total of sale"
    }

     ```

    A Reversal Status URL must be registered (just like the payment
    notification) and you **must enable** this feature on your [merchant
    panel](https://www2.paymee.com.br/merchants/API), so the notification POST
    is executed.


    This notification occurs two moments:


    - when we cannot approve or identify the sale - In this case, we send the
    status attribute as **PENDING**;

    - when we revert the amount successfully to the customer - In this case, we
    send the status attribute as **PAID**
        

    The callback URL should return the HTTP status 200. Otherwise PayMee will
    try again in 60-seconds interval for a maximum of 5 (five) attempts.


    ## Response


    | **PROPERTY** | **TYPE** | **DESCRIPTION** |

    | --- | --- | --- |

    | id | number | transaction id |

    | uuid | string | transaction uuid |

    | currency | string | order currency |

    | originalAmount | number | original order amount |

    | reversedAmount | number | reversed amount |

    | bankDetails.bank | string | credit bank |

    | bankDetails.branch | string | credit branch |

    | bankDetails.account | string | credit account |

    | receipt | string | reversal receipt (under development) |

    | status | string | reversal status (PENDING/PAID/CANCELLED) |

    | reason | string | reversal reason |

    | date | string | reversal date (yyyy-MM-dd HH:mm:ss) |


    ### REFUND NOTIFICATION


    Here is an example of a notification sent by PayMee (the lines have been
    broken for easy reading):


    ```

    POST /callback?refund=true&type=refund HTTP/1.1

    Authorization: Basic
    YWYzOGI3NTEtMzBkNy00MjYxLWE5ZmItZWEzMGY2ZWNlNjA5OjI4MzMxZjQzLWUyYjMtNDA3OC05NTAyLTVmNjU2ZmI2NmNkZg==

    Content-Length:272

    Content-Type:application/json

    {
       "saleToken": "d19b39ce-bffd-3f6d-80c4-c376a242afd3",
       "referenceCode":"0000000000014",
       "currency": "BRL",
       "originalAmount":150.00,
       "reversedAmount":50.00,
       "bankDetails":{
        "bank": "341 - BANCO ITAÚ-UNIBANCO S.A.",
        "branch":"0000",
        "account":"00000-0"
       },
       "receipt": "null",
       "status": "PAID",
       "refund": {
           "id": 611211,
           "uuid": fbebcd28-ae51-11e9-a2a3-2a2ae2dbcce4,
           "status": "PAID",
           "amount": 50.00,
           "creation": "2018-04-15 08:33:22",
           "creditDate": "2018-04-16 10:48:56"
       }
       "reason": "amount greater than total of sale",
       "date":"2018-04-16 10:48:56"
    }

     ```

    A Refund Status URL must be registered (The same as the payment
    notification) and you **must enable** this feature on your **merchant
    panel**, so the notification POST is executed.


    This notification occurs when:


    - Refund the amount successfully - In this case, we send the status
    attribute as **PAID**
        

    The callback URL should return the HTTP status 200. Otherwise PayMee will
    try again in 60-seconds interval for a maximum of 5 (five) attempts.


    ## Response


    | **PROPERTY** | **TYPE** | **DESCRIPTION** |

    | --- | --- | --- |

    | saleToken | string | transaction UUID |

    | referenceCode | string | order identification |

    | currency | string | order currency |

    | originalAmount | number | original order amount |

    | amountRefunded | number | refund amount |

    | bankDetails.bank | string | credit bank |

    | bankDetails.branch | string | credit branch |

    | bankDetails.account | string | credit account |

    | receipt | string | refund receipt (under development) |

    | status | string | refund status (PENDING/PAID/CANCELLED) |

    | reason | string | refund reason |

    | date | string | refund date (yyyy-MM-dd HH:mm:ss) |


    ### PAYOUT NOTIFICATION


    Here is a success example of a notification sent by PayMee (the lines have
    been broken for ease of reading):


    ```

    POST /callback?type=payout HTTP/1.1

    Authorization: Basic
    YWYzOGI3NTEtMzBkNy00MjYxLWE5ZmItZWEzMGY2ZWNlNjA5OjI4MzMxZjQzLWUyYjMtNDA3OC05NTAyLTVmNjU2ZmI2NmNkZg==

    Content-Length:272

    Content-Type:application/json

    {
       "success": true,
       "message": "success"
       "id": 611212,
       "uuid": "d19b39ce-bffd-3f6d-80c4-c376a242afd3",
       "currency": "BRL",
       "amount":100.00,
       "status": "PAID",
       "referenceCode": "XPADOA",
       "bankDetails":{
        "bank": "341 - BANCO ITAÚ-UNIBANCO S.A.",
        "branch":"0000",
        "account":"00000-0"
       },
       "creation": "2018-04-15 08:33:22",
       "receipt": "https://receipts.paymee.com.br/transaction/23e49aa1f7f193395a7f30900f8aeb40a65a9d7dd85e8d05456847b800713546/d19b39ce-bffd-3f6d-80c4-c376a242afd3",
    }

     ```

    Here is a error example of a notification sent by PayMee (the lines have
    been broken for ease of reading):


    ```

    POST /callback?payout=true HTTP/1.1

    Authorization: Basic
    YWYzOGI3NTEtMzBkNy00MjYxLWE5ZmItZWEzMGY2ZWNlNjA5OjI4MzMxZjQzLWUyYjMtNDA3OC05NTAyLTVmNjU2ZmI2NmNkZg==

    Content-Length:272

    Content-Type:application/json

    {
       "success": false,
       "message": "Os dados informados não são validos",
       "error_code": "PE0001"
       "id": 611212,
       "uuid": "d19b39ce-bffd-3f6d-80c4-c376a242afd3",
       "currency": "BRL",
       "amount":100.00,
       "status": "PENDING",
       "referenceCode": "XPADOA",
       "bankDetails":{
        "bank": "341 - BANCO ITAÚ-UNIBANCO S.A.",
        "branch":"0000",
        "account":"00000-0"
       },
       "creation": "2018-04-15 08:33:22",
       "receipt": "https://receipts.paymee.com.br/transaction/23e49aa1f7f193395a7f30900f8aeb40a65a9d7dd85e8d05456847b800713546/d19b39ce-bffd-3f6d-80c4-c376a242afd3",
    }

     ```

    A webhook URL must be registered (just like the payment notification) and
    you **must enable** this feature on your [merchant
    panel](https://www2.paymee.com.br/merchants/API), so the notification POST
    is executed.


    ## Response


    | **PROPERTY** | **TYPE** | **DESCRIPTION** |

    | --- | --- | --- |

    | success | boolean | payments status flag |

    | message | string | return message |

    | error_code | string | response error code |

    | id | number | PayMee's transaction id |

    | uuid | string | PayMee's transaction uuid |

    | currency | string | transaction currency |

    | amount | number | transaction amount |

    | status | string | refund status (PENDING/PAID/CANCELLED) |

    | bankDetails.bank | string | credit bank |

    | bankDetails.branch | string | credit branch |

    | bankDetails.account | string | credit account |

    | receipt | string | payment receipt |

    | date | string | transaction date (yyyy-MM-dd HH:mm:ss) |

    | receiptDate | string | receipt date (yyyy-MM-dd HH:mm:ss) |


    ## Error codes


    | **PROPERTY** | **DESCRIPTION** |

    | --- | --- |

    | PE0001 | Os dados bancarios fornecidos não validos |

    | PE0002 | A titularidade da conta não pertence ao documento informado |

    | PE0003 | A conta nao aceita movimentacoes - (MOTIVOS) |

    | PE0004 | OUTROS - (MOTIVOS) |


    # Resources
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.paymee.com.br
  - url: https://apisandbox.paymee.com.br
security: []
tags:
  - name: Checkouts
    description: '**Our API collections for checkout requests**'
  - name: loans
  - name: Payouts
    description: '**Our API collection for Payouts requests**'
paths:
  /v1.1/transactions/{transactionUUID}:
    get:
      summary: Query a transaction
      description: Returns detailed information about a sale, payout or refund transaction.
      operationId: queryATransaction
      parameters:
        - name: transactionUUID
          in: path
          required: true
          schema:
            type: string
          description: Unique transaction identifier (UUID)
        - name: x-api-key
          in: header
          required: true
          schema:
            type: string
            example: your-x-api-key
          description: API authentication key
        - name: x-api-token
          in: header
          required: true
          schema:
            type: string
            example: your-x-api-token
          description: API authentication token
      responses:
        '200':
          description: Success response
          headers:
            Access-Control-Allow-Headers:
              schema:
                type: string
                example: Content-Type, Accept, X-Requested-With, remember-me
            Access-Control-Allow-Methods:
              schema:
                type: string
                example: '*'
            Access-Control-Allow-Origin:
              schema:
                type: string
                example: '*'
            Date:
              schema:
                type: string
                example: Wed, 16 Dec 2020 04:05:28 GMT
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    description: Response status code.
                    enum:
                      - 0
                      - -1
                      - 999
                    example: 0
                  message:
                    type: string
                    description: Response status message.
                    example: success
                  id:
                    type: number
                    description: Internal transaction ID.
                    example: 2404
                  uuid:
                    type: string
                    description: Transaction UUID.
                    example: 00000000-0000-0000-0000-000000000000
                  type:
                    type: string
                    description: Transaction type.
                    example: SALE
                  situation:
                    type: string
                    description: Transaction situation.
                    enum:
                      - PENDING
                      - CANCELLED
                      - PAID
                    example: CANCELLED
                  currency:
                    type: string
                    description: ISO‑4217 currency code.
                    example: BRL
                  amount:
                    type: number
                    description: Order amount.
                    example: 0.99
                  shipping:
                    type: number
                    description: Shipping costs.
                    example: 0
                  discounts:
                    type: number
                    description: Discounts applied.
                    example: 0
                  total:
                    type: number
                    description: "(amount + shipping)\_− discounts."
                    example: 0.99
                  appliedRate:
                    type: number
                    description: PayMee service fee.
                    example: 0.1
                  referenceCode:
                    type: string
                    description: Merchant's unique sale identification.
                    example: '0199201120510'
                  creation:
                    type: string
                    description: "Creation date and time (yyyy-MM-dd\_HH:mm:ss)."
                    example: '2018-07-03 23:51:18'
                  maxAge:
                    type: string
                    description: "Order max age (yyyy-MM-dd\_HH:mm:ss)."
                    example: '2018-07-04 01:00:18'
                  shopper:
                    type: object
                    properties:
                      id:
                        type: string
                        description: Internal shopper identifier.
                      email:
                        type: string
                        description: Shopper e‑mail.
                        example: JOHN DOE
                      name:
                        type: string
                        description: Shopper name.
                        example: JOHN DOE
                      document:
                        type: object
                        properties:
                          type:
                            type: string
                            description: Document type.
                            example: CPF
                          number:
                            type: string
                            description: Document number.
                            example: '00000000000'
                      phone:
                        type: object
                        properties:
                          type:
                            type: string
                            description: Phone type.
                            example: MOBILE
                          number:
                            type: string
                            description: Phone number.
                            example: '11999999999'
                      bankDetails:
                        type: object
                        properties:
                          bank:
                            type: string
                            example: 001 - BANCO DO BRASIL S.A.
                          branch:
                            type: string
                            example: '1234'
                          account:
                            type: string
                            example: 1234-5
                  beneficiary:
                    type: object
                    properties:
                      bank:
                        type: string
                        example: 001 - BANCO DO BRASIL S.A.
                      branch:
                        type: string
                        example: '1234'
                      account:
                        type: string
                        example: 1234-5
                  refunds:
                    type: object
                    properties:
                      quantity:
                        type: number
                        example: 1
                      requested:
                        type: number
                        example: 0.01
                      available:
                        type: number
                        example: 0.98
                      transactions:
                        type: array
                        items:
                          type: object
                          properties:
                            uuid:
                              type: string
                              example: 00000000-0000-0000-0000-000000000000
                            total:
                              type: number
                              example: 0.01
                            status:
                              type: string
                              example: PAID
                            creation:
                              type: string
                              example: '2019-10-15 16:13:26'
                            creditDate:
                              type: string
                              nullable: true
                              example: '2019-10-15 16:13:59'
                            remark:
                              type: string
                              example: Créditos Transferidos
                            bankDetails:
                              type: object
                              properties:
                                bank:
                                  type: string
                                  example: 218 - BANCO BS2 S.A.
                                branch:
                                  type: string
                                  example: '0000'
                                account:
                                  type: string
                                  example: 00000-0
                            creditTransferDetails:
                              type: object
                              properties:
                                saleUUID:
                                  type: string
                                  example: 00000000-0000-0000-0000-000000000000
                                referenceCode:
                                  type: string
                                  example: example-999
                                total:
                                  type: number
                                  example: 0.01
                  serviceFee:
                    type: number
                    description: Service fee applied to payouts.
                    example: 1.25
                  has_return_error:
                    type: boolean
                    description: Indicates if a return error is present.
                    example: false
                  return_error:
                    type: object
                    properties:
                      code:
                        type: string
                        example: PE0001
                      description:
                        type: string
                        example: Os dados bancarios fornecidos não validos
                  track:
                    type: object
                    properties:
                      is_opened:
                        type: boolean
                        example: false
              examples:
                Success response:
                  summary: Success response
                  value:
                    amount: 0.99
                    appliedRate: 0.1
                    creation: '2018-07-03 23:51:18'
                    currency: BRL
                    discounts: 0
                    id: 2404
                    maxAge: '2018-07-04 01:00:18'
                    message: success
                    referenceCode: '0199201120510'
                    refunds:
                      available: 0.98
                      quantity: 1
                      requested: 0.01
                      transactions:
                        - bankDetails:
                            account: 00000-0
                            bank: 218 - BANCO BS2 S.A.
                            branch: '0000'
                          creation: '2019-10-15 16:13:26'
                          creditDate: '2019-10-15 16:13:59'
                          creditTransferDetails:
                            referenceCode: example-999
                            saleUUID: 00000000-0000-0000-0000-000000000000
                            total: 0.01
                          remark: Créditos Transferidos
                          status: PAID
                          total: 0.01
                          uuid: 00000000-0000-0000-0000-000000000000
                    shipping: 0
                    shopper:
                      bankDetails:
                        account: 00011-0
                        branch: '0001'
                      document:
                        number: '00000000000'
                        type: CPF
                      email: JOHN DOE
                      phone:
                        number: '11999999999'
                        type: MOBILE
                    situation: CANCELLED
                    status: 0
                    total: 0.99
                    type: SALE
                    uuid: 00000000-0000-0000-0000-000000000000
                Sale response with refunds:
                  summary: Sale response with refunds
                  value:
                    amount: 111
                    appliedRate: 2.21
                    creation: '2018-12-04 17:12:29'
                    currency: BRL
                    discounts: 0
                    id: 5483
                    maxAge: '2018-12-04 19:00:29'
                    message: success
                    referenceCode: '019922112127661'
                    refunds:
                      available: 100
                      quantity: 1
                      requested: 11
                      transactions:
                        - bankDetails:
                            account: 00000-0
                            bank: 033 - BANCO SANTANDER S.A.
                            branch: '0000'
                          creation: '2018-12-04 17:13:44'
                          creditDate: null
                          status: PENDING
                          total: 11
                          uuid: 53897fb2-e3fb-3549-9fe3-8998545b5d86
                    shipping: 0
                    shopper:
                      bankDetails:
                        account: 00011-0
                        branch: '0001'
                      document:
                        number: '00000000000'
                        type: CPF
                      email: foo@bar.com
                      name: JOHN DOE
                      phone:
                        number: '11999990000'
                        type: MOBILE
                    situation: PAID
                    status: 0
                    total: 111
                    type: SALE
                    uuid: 44ae74b4-572d-3dc6-a9a1-95c1c6d1c7e3
                Pending payout query with no return error:
                  summary: Pending payout query with no return error
                  value:
                    amount: 0.01
                    beneficiary:
                      account: 1234-5
                      bank: 001 - BANCO DO BRASIL S.A.
                      branch: '1234'
                    creation: '2020-12-16 00:59:21'
                    currency: BRL
                    discounts: 0
                    has_return_error: false
                    id: 3615951
                    message: success
                    serviceFee: 1.25
                    situation: PENDING
                    status: 0
                    total: 0.01
                    type: PAYOUT
                    uuid: '{transactionUUID}'
                Pending payout query with return error:
                  summary: Pending payout query with return error
                  value:
                    amount: 0.01
                    beneficiary:
                      account: 1234-5
                      bank: 001 - BANCO DO BRASIL S.A.
                      branch: '1234'
                    creation: '2020-12-16 00:59:21'
                    currency: BRL
                    discounts: 0
                    has_return_error: true
                    id: 3615951
                    message: success
                    return_error:
                      code: PE0001
                      description: Os dados bancarios fornecidos não validos
                    serviceFee: 1.25
                    situation: PENDING
                    status: 0
                    total: 0.01
                    type: PAYOUT
                    uuid: '{transactionUUID}'
        '403':
          description: Unauthorized access
          headers:
            Date:
              schema:
                type: string
                example: Wed, 04 Jul 2018 18:40:58 GMT
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorCount:
                    type: number
                    example: 1
                  errors:
                    type: array
                    items:
                      type: object
                      properties:
                        error:
                          type: string
                          example: Forbidden
                        message:
                          type: string
                          example: Access Denied
                    example:
                      - error: Forbidden
                        message: Access Denied
                  message:
                    type: string
                    example: field validation failure
                  status:
                    type: number
                    example: -1
              examples:
                Unauthorized access:
                  summary: Unauthorized access
                  value:
                    errorCount: 1
                    errors:
                      - error: Forbidden
                        message: Access Denied
                    message: field validation failure
                    status: -1
        '404':
          description: Transaction not found response
          headers:
            Date:
              schema:
                type: string
                example: Wed, 04 Jul 2018 18:39:02 GMT
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorCount:
                    type: number
                    example: 1
                  errors:
                    type: array
                    items:
                      type: object
                      properties:
                        field:
                          type: string
                          example: saleToken
                        message:
                          type: string
                          example: non-existent transaction
                    example:
                      - field: saleToken
                        message: non-existent transaction
                  message:
                    type: string
                    example: transaction not found
                  status:
                    type: number
                    example: 998
              examples:
                Transaction not found response:
                  summary: Transaction not found response
                  value:
                    errorCount: 1
                    errors:
                      - field: saleToken
                        message: non-existent transaction
                    message: transaction not found
                    status: 998

````